
<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <style>
    :root {
      --border-color: gray;
    }
    
    body {
      font-family: 'Roboto', sans-serif;
    }
  </style>
  <style>
    
    .invoice {
      width: 900px;
      margin: 32px auto;
      border: 1px solid var(--border-color);
      border-radius: 4px;
      font-size: 12px;
    }
    .container {
      margin: 0 auto;
      width: 850px;
    }
    .bordered-container {
      margin: 0 auto;
      width: 850px;
      border: 1px solid black;
    }
    .header {
      text-align: center;
    }
    .parent-table, .parent-th, .parent-tr, .parent-td {
      border: 1px solid black;
      border-collapse: collapse;
      text-align: center;
    }
    .child-table, .child-th, .child-tr, .child-td {
      border: 1px solid black;
      text-align: center;
    }
    .inner-table {
      margin: 0 auto;
    }
    .cell-md {
      height: 40px;
    }
    .cell-sm {
      height: 30px;
    }
    .title-text {
      font-weight: 500;
      font-size: 14px;
    }
    .value-text {
      font-size: 14px;
    }
    .text-md {
      font-size: 16px;
    }
    .mt-16{
      margin-top: 15px;
    }
    .pt-16 {
      padding-top: 16px;
    }
    .pb-16 {
      padding-bottom: 16px;
    }
    .pl-16 {
      padding-left: 16px;
    }
    .align-right {
      text-align: right;
      padding-right: 8px;
    }
  </style>
</head>
<body>
<div class="invoice">
  <h2 class="header">Certificate of Work - IVPL</h2>
    <table class="container parent-table">
      <thead></tdead>
      <tbody>
        <tr class="parent-tr">
          <td class="cell-md parent-th title-text">Name Of Contractor:</td>
          <td class="value-text parent-td"> Name</td>
        </tr>
        <tr class="parent-tr">
          <td class="cell-md parent-th title-text">Work Order No:</td>
          <td class="value-text parent-td">43523</td>
        </tr>
        <tr class="parent-tr" style="height: 30px;"></tr>
        <tr>
          <td class="parent-td" style="width: 300px;">
            <table class="inner-table">
              <tr>
                <td class="cell-sm title-text">Work Order Date:</td>
                <td class="value-text">23/04/2022</td>
              </tr>
            </table>
          </td>
          <td class="parent-td">
            <table class="inner-table">
              <tr>
                <td class="cell-sm title-text">Work Order Date:</td>
                <td class="value-text">23/04/2022</td>
              </tr>
            </table>
          </td>
        </tr>
        <tr>
          <td class="parent-td" style="width: 300px;">
            <table class="inner-table">
              <tr>
                <td class="cell-sm title-text">Work Order Amount:</td>
                <td class="value-text">23/04/2022</td>
              </tr>
            </table>
          </td>
          <td class="parent-td">
            <table class="inner-table">
              <tr>
                <td class="cell-sm title-text">Bill No:</td>
                <td class="value-text">23/04/2022</td>
              </tr>
            </table>
          </td>
        </tr>
      </tbody>
    </table>
    <div class="bordered-container pt-16 pb-16">
      <div class="pl-16">
        <span class="title-text">Work Details : </span> 
        <span class="value-text"> rufgbqefr ru  bgylrgq1 rwuifghqbl3qrjw g34iuqhbn wjefbrq rfubrg 
        fuigrbf   frubrgf uibrf rg ewhfb rgqqhn fuqreb reuv eqrrgvurbgihjrh;ufr rihqroig
       </span>
       <br> </br>
      </div>
    </div>
    <table class="container parent-table">
      <thead></tdead>
      <tbody>
        <tr class="parent-tr">
          <td class="parent-th title-text">Sr. No.</td>
          <th style="width: 200px;" class="title-text parent-th">Description</td>
          <th class="parent-th title-text">Project Name</td>
          <th class="parent-th title-text">Previous Bill Amount</td>
          <th class="parent-th title-text">This Bill Amount</td>
          <th class="parent-th title-text">Cumulative Amount </td>
        </tr>
        <% billData.forEach(bill => { %>
          <tr class="parent-tr">
            <td class="parent-td value-text"><%= bill.srNo %>. </td>
            <td class="parent-td value-text"><%= bill.description %> </td>
            <td class="parent-td value-text"><%= bill.projectName %> </td>
            <td class="parent-td value-text align-right"><%= bill.previousBill %> </td>
            <td class="parent-td value-text align-right"><%= bill.thisBill %> </td>
            <td class="parent-td value-text align-right"><%= bill.cumBill %> </td>
          </tr>
        <% }) %>
        <% [{},{}].forEach(bill => { %>
          <tr style="height: 20px;" class="parent-tr">
            <td class="parent-td value-text"><%= bill.srNo %> </td>
            <td class="parent-td value-text"><%= bill.description %> </td>
            <td class="parent-td value-text"><%= bill.projectName %> </td>
            <td class="parent-td value-text"><%= bill.previousBill %> </td>
            <td class="parent-td value-text"><%= bill.thisBill %> </td>
            <td class="parent-td value-text"><%= bill.cumBill %> </td>
          </tr>
        <% }) %>
        <tr class="parent-tr">
          <td class="parent-td value-text"></td>
          <td class="parent-td value-text">Sub-Total</td>
          <td class="parent-td value-text"></td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
        </tr>
        <tr class="parent-tr">
          <td class="parent-td value-text"></td>
          <td class="parent-td value-text">IGST @18%</td>
          <td class="parent-td value-text"></td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
        </tr>
        <tr class="parent-tr">
          <td class="parent-td value-text"></td>
          <td class="title-text parent-td">Total With Gst</td>
          <td class="parent-td value-text"></td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
          <td class="parent-td value-text">10000</td>
        </tr>
      </tbody>
    </table>
    <div class="bordered-container pt-16 pb-16">
      <p class="title-text pl-16">Special Instructions to Finance/Procurement:</p>
      <% instructions.forEach(item => { %>
        <p class="value-text pl-16"><%= item.id %>. <%= item.text %>  </p>
      <% })  %> 
    </div>
    <br></br>
</body>
</html>
